UBuntu 20.04 - Install problame

Hello so u try to install rasa on my serveur :

pip3 install rasa

stagiaire@srv-web-01:~$ pip3 install rasa Collecting rasa Using cached https://files.pythonhosted.org/packages/3d/0d/d06a6e7a8aed7c84ff2e2e735b4c183947db3f28c34c6fb4f7a2ff7dd274/rasa-2.2.5-py3-none-any.whl Collecting sanic-jwt<2.0,>=1.3.2 (from rasa) Downloading https://files.pythonhosted.org/packages/99/13/700ec275cace4448735e425fd41f135225d0a7be3926c0cddc74757ee8da/sanic-jwt-1.6.0.tar.gz Collecting aio-pika<7.0.0,>=6.7.1 (from rasa) Using cached https://files.pythonhosted.org/packages/57/9a/6fc106a9827e4424c4e0172674344086e5c0066c087f58b00c2d072b32af/aio_pika-6.7.1-py3-none-any.whl Collecting scikit-learn<0.24,>=0.22 (from rasa) Downloading https://files.pythonhosted.org/packages/5c/a1/273def87037a7fb010512bbc5901c31cfddfca8080bc63b42b26e3cc55b3/scikit_learn-0.23.2-cp36-cp36m-manylinux1_x86_64.whl (6.8MB) 100% |████████████████████████████████| 6.8MB 213kB/s Collecting setuptools>=41.0.0 (from rasa) Using cached https://files.pythonhosted.org/packages/aa/d4/0089d680a610c7b5afda26c1ae588eb363b9050ccf5f33a8c2d1164210f3/setuptools-51.1.2-py3-none-any.whl Collecting terminaltables<3.2.0,>=3.1.0 (from rasa) Downloading https://files.pythonhosted.org/packages/9b/c4/4a21174f32f8a7e1104798c445dacdc1d4df86f2f26722767034e4de4bff/terminaltables-3.1.0.tar.gz Collecting tensorflow-estimator<2.4,>=2.3 (from rasa) Using cached https://files.pythonhosted.org/packages/e9/ed/5853ec0ae380cba4588eab1524e18ece1583b65f7ae0e97321f5ff9dfd60/tensorflow_estimator-2.3.0-py2.py3-none-any.whl Collecting python-engineio<3.14,>=3.11 (from rasa) Downloading https://files.pythonhosted.org/packages/4a/b0/602e549c6d735eb487f186b35e0b82e61c89459f57d1c24d5c7be6f56d05/python_engineio-3.13.2-py2.py3-none-any.whl (50kB) 100% |████████████████████████████████| 51kB 951kB/s Collecting scipy<2.0.0,>=1.4.1 (from rasa) Using cached https://files.pythonhosted.org/packages/c8/89/63171228d5ced148f5ced50305c89e8576ffc695a90b58fe5bb602b910c2/scipy-1.5.4-cp36-cp36m-manylinux1_x86_64.whl Collecting cloudpickle<1.5,>=1.2 (from rasa) Using cached https://files.pythonhosted.org/packages/c6/a5/bb99276ec2685e11d34e4aefc0d9238626843ea51f974aa59c68317d34b2/cloudpickle-1.4.1-py3-none-any.whl Collecting pymongo[srv,tls]<3.11,>=3.8 (from rasa) Using cached https://files.pythonhosted.org/packages/49/01/1da7d3709ea54b3b4623c32d521fb263da14822c7d9064d7fd9eeb0b492c/pymongo-3.10.1-cp36-cp36m-manylinux1_x86_64.whl Collecting prompt-toolkit<3.0,>=2.0 (from rasa) Downloading https://files.pythonhosted.org/packages/87/61/2dfea88583d5454e3a64f9308a686071d58d59a55db638268a6413e1eb6d/prompt_toolkit-2.0.10-py3-none-any.whl (340kB) 100% |████████████████████████████████| 348kB 619kB/s Collecting python-dateutil<2.9,>=2.8 (from rasa) Using cached https://files.pythonhosted.org/packages/d4/70/d60450c3dd48ef87586924207ae8907090de0b306af2bce5d134d78615cb/python_dateutil-2.8.1-py2.py3-none-any.whl Collecting webexteamssdk<1.7.0,>=1.1.1 (from rasa) Using cached https://files.pythonhosted.org/packages/4d/27/20edad1a463bd709e90ccc6be12cd5ce5db7ebeda98084143902c226adda/webexteamssdk-1.6-py3-none-any.whl Collecting fbmessenger<6.1.0,>=6.0.0 (from rasa) Using cached https://files.pythonhosted.org/packages/bd/e9/646684226176782b9e3b7dd5b35d7ecfd1d13cba24ad2e33255079921aab/fbmessenger-6.0.0-py2.py3-none-any.whl Collecting redis<4.0,>=3.4 (from rasa) Downloading https://files.pythonhosted.org/packages/a7/7c/24fb0511df653cf1a5d938d8f5d19802a88cef255706fdda242ff97e91b7/redis-3.5.3-py2.py3-none-any.whl (72kB) 100% |████████████████████████████████| 81kB 1.1MB/s Collecting aiohttp<3.7,>=3.6 (from rasa) Using cached https://files.pythonhosted.org/packages/78/a6/93acfa8f8b3573c4445ace2f266de62783231923706a4c3ab705e7d43497/aiohttp-3.6.3-cp36-cp36m-manylinux1_x86_64.whl Collecting sanic<21.0.0,>=19.12.2 (from rasa) Using cached https://files.pythonhosted.org/packages/f0/9d/30d32d1705988494426932caa4ee7f35fc7f42f56c20ca19ee5cdac7a2b2/sanic-20.12.1-py3-none-any.whl Collecting attrs<20.3,>=19.3 (from rasa) Downloading https://files.pythonhosted.org/packages/14/df/479736ae1ef59842f512548bacefad1abed705e400212acba43f9b0fa556/attrs-20.2.0-py2.py3-none-any.whl (48kB) 100% |████████████████████████████████| 51kB 999kB/s Collecting packaging<21.0,>=20.0 (from rasa) Downloading https://files.pythonhosted.org/packages/b1/a7/588bfa063e7763247ab6f7e1d994e331b85e0e7d09f853c59a6eb9696974/packaging-20.8-py2.py3-none-any.whl Collecting pydot<1.5,>=1.4 (from rasa) Using cached https://files.pythonhosted.org/packages/33/d1/b1479a770f66d962f545c2101630ce1d5592d90cb4f083d38862e93d16d2/pydot-1.4.1-py2.py3-none-any.whl Collecting kafka-python<3.0,>=1.4 (from rasa) Downloading https://files.pythonhosted.org/packages/75/68/dcb0db055309f680ab2931a3eeb22d865604b638acf8c914bedf4c1a0c8c/kafka_python-2.0.2-py2.py3-none-any.whl (246kB) 100% |████████████████████████████████| 256kB 2.1MB/s Collecting colorhash<1.1.0,>=1.0.2 (from rasa) Using cached https://files.pythonhosted.org/packages/ce/73/e867cd41ab0c15b26f89b0382527e525a2bee8f80ef7ac619fbe16f6ece6/colorhash-1.0.3-py3-none-any.whl Collecting pykwalify<1.8.0,>=1.7.0 (from rasa) Using cached https://files.pythonhosted.org/packages/36/9f/612de8ca540bd24d604f544248c4c46e9db76f6ea5eb75fb4244da6ebbf0/pykwalify-1.7.0-py2.py3-none-any.whl Collecting psycopg2-binary<2.9.0,>=2.8.2 (from rasa) Downloading https://files.pythonhosted.org/packages/f2/1b/720b36697158113ca1b2221a8e96a470088ccf3770d182214689d1a96a07/psycopg2_binary-2.8.6-cp36-cp36m-manylinux1_x86_64.whl (3.0MB) 100% |████████████████████████████████| 3.0MB 160kB/s Collecting tensorflow-addons<=0.12,>=0.10 (from rasa) Could not find a version that satisfies the requirement tensorflow-addons<=0.12,>=0.10 (from rasa) (from versions: ) No matching distribution found for tensorflow-addons<=0.12,>=0.10 (from rasa)

what do u think please what is wrong ,

thanks